
.cf:before, .cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

/*.cf {
    *zoom: 1;
}*/

.smobitrigger, .mnuclose {
    display: none;
}

.navigation {
}

    .navigation nav ul {
        padding: 0px;
        margin: 0px;
        list-style: none;
    }

       


            .navigation nav ul li a {
                color: #fff;
                font-weight: 500;
                display: block;
                text-transform: uppercase;
                text-decoration: none;
                letter-spacing:0.10em;
                 -webkit-transition: .3s all ease-out;
                -moz-transition: .3s all ease-out;
                transition: .3s all ease-out;
                outline:none;
            }



@media all and (max-width:768px) {

.header-bottom{    position: fixed; top: 22px; right: 30px; box-shadow: none; z-index: 777; border-radius: 5px;}

.header-bottom .container{ padding:0;}

    .smobitrigger, .mnuclose {
        display: inline-block;
    }

    .smobitrigger {
        color: #fff;
        font-size:24px;
        line-height:0;
        padding:5px 13px;
    }

    .mnuclose {
        font-size: 20px;
        padding: 10px 20px;
        width: 100%;
        background: rgba(0,0,0,0.18);
        text-align:left;
        margin-bottom:15px;
    }

        .smobitrigger span, .mnuclose span {
            font: 0/0 a;
            text-shadow: none;
            color: transparent;
        }

    .navigation nav ul {
        padding-bottom: 40px;
        overflow-y: auto;
    }

        .navigation nav ul li, .navigation nav ul li a {
            width: 100%;
        }

            .navigation nav ul li a {
                padding: 12px 24px;
                text-align: left;
            }

                .navigation nav ul li a:hover {
                    background: rgba(0,0,0,0.29);
                }

    .mobimenu {
        list-style: none;
        padding: 20px;
        margin: 0px;
        width: 210px;
        position: fixed;
        height: 100%;
        top: 0px;
        right: -250px;
    }

    .mnuopn {
        right: 0px!important;
    }

    .ovrActv {
        position: fixed;
        background: rgba(0,0,0,0.79);
        width: 100%;
        height: 100%;
        z-index: 520;
        transition: 0.5s;
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        -ms-transition: 0.5s;
        -o-transition: 0.5s;
    }
}

@media (min-width:768px) {
    .navigation .border-left {
        border-left: 1px solid #3f8ff1;
    }

     .navigation nav ul li {
            float: left;
            width: 25%;
            text-align: center;
            border-right: 1px solid #3f8ff1;
            line-height:65px;
        }

     .navigation nav ul li.active a{border-bottom: 5px solid #fbbc05;line-height: 61px; outline:none;}

    .navigation nav ul li a:hover {border-bottom: 5px solid #fbbc05;line-height: 61px; outline:none;}
}
